---
document: modulemd-defaults
version: 1
data:
  module: perl-App-cpanminus
  stream: "1.7044"
  profiles:
    1.7044: [common]
...
---
document: modulemd
version: 2
data:
  name: perl-App-cpanminus
  stream: "1.7044"
  version: 8100020241125223922
  context: 8ab8f36f
  summary: '''module perl-App-cpanminus for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - perl-File-pushd
  artifacts:
    rpms:
    - perl-File-pushd-0:1.014-6.module+el8.10.0+1890+1072d5cf.noarch
...
